# Makefile.in generated automatically by automake 1.4-p4 from Makefile.am

# Copyright (C) 1994, 1995-8, 1999 Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


SHELL = @SHELL@

srcdir = @srcdir@
top_srcdir = @top_srcdir@
VPATH = @srcdir@
prefix = @prefix@
exec_prefix = @exec_prefix@

bindir = @bindir@
sbindir = @sbindir@
libexecdir = @libexecdir@
datadir = @datadir@
sysconfdir = @sysconfdir@
sharedstatedir = @sharedstatedir@
localstatedir = @localstatedir@
libdir = @libdir@
infodir = @infodir@
mandir = @mandir@
includedir = @includedir@
oldincludedir = /usr/include

DESTDIR =

pkgdatadir = $(datadir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@

top_builddir = ..

ACLOCAL = @ACLOCAL@
AUTOCONF = @AUTOCONF@
AUTOMAKE = @AUTOMAKE@
AUTOHEADER = @AUTOHEADER@

INSTALL = @INSTALL@
INSTALL_PROGRAM = @INSTALL_PROGRAM@ $(AM_INSTALL_PROGRAM_FLAGS)
INSTALL_DATA = @INSTALL_DATA@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
transform = @program_transform_name@

NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_alias = @host_alias@
host_triplet = @host@
CC = @CC@
GLIB_CFLAGS = @GLIB_CFLAGS@
GLIB_CONFIG = @GLIB_CONFIG@
GLIB_LIBS = @GLIB_LIBS@
ISODATE = @ISODATE@
MAKEINFO = @MAKEINFO@
PACKAGE = @PACKAGE@
RANLIB = @RANLIB@
VERSION = @VERSION@
XML2_CONFIG = @XML2_CONFIG@
XML_CFLAGS = @XML_CFLAGS@
XML_CONFIG = @XML_CONFIG@
XML_LIBS = @XML_LIBS@

INCLUDES = $(GLIB_CFLAGS) -I$(top_srcdir)/snmp

MIBS = IF-MIB 			  IP-MIB 			  IP-FORWARD-MIB 			  UDP-MIB 			  TCP-MIB 			  SNMPv2-MIB 			  SNMPv2-TM 			  HOST-RESOURCES-MIB 			  HOST-RESOURCES-TYPES 			  ENTITY-MIB 			  BRIDGE-MIB 			  IANA-LANGUAGE-MIB 			  DISMAN-SCRIPT-MIB 			  DISMAN-SCHEDULE-MIB 			  SNMP-FRAMEWORK-MIB 			  SNMP-MPD-MIB 			  SNMP-USER-BASED-SM-MIB 			  SNMP-COMMUNITY-MIB 			  SNMP-VIEW-BASED-ACM-MIB 			  SNMP-TARGET-MIB 			  SNMP-NOTIFICATION-MIB 			  NOTIFICATION-LOG-MIB 			  TUNNEL-MIB 			  EtherLike-MIB 			  MAU-MIB 			  OSPF-MIB 			  Printer-MIB 			  OLD-CISCO-IP-MIB 			  RAPID-CITY 			  UCD-SNMP-MIB


STUBS = if-mib.h if-mib.c 			  ip-mib.h ip-mib.c 			  ip-forward-mib.h ip-forward-mib.c 			  udp-mib.h udp-mib.c 			  tcp-mib.h tcp-mib.c 			  snmpv2-mib.h snmpv2-mib.c 			  snmpv2-tm.h snmpv2-tm.c 			  host-resources-mib.h host-resources-mib.c 			  host-resources-types.h host-resources-types.c 			  entity-mib.h entity-mib.c 			  bridge-mib.h bridge-mib.c 			  iana-language-mib.h iana-language-mib.c 			  disman-script-mib.h disman-script-mib.c 			  disman-schedule-mib.h disman-schedule-mib.c 			  snmp-framework-mib.h snmp-framework-mib.c 			  snmp-mpd-mib.h snmp-mpd-mib.c 			  snmp-user-based-sm-mib.h snmp-user-based-sm-mib.c 			  snmp-community-mib.h snmp-community-mib.c 			  snmp-view-based-acm-mib.h snmp-view-based-acm-mib.c 			  snmp-target-mib.h snmp-target-mib.c 			  snmp-notification-mib.h snmp-notification-mib.c 			  notification-log-mib.h notification-log-mib.c 			  tunnel-mib.h tunnel-mib.c 			  atm-mib.h atm-mib.c 			  etherlike-mib.h etherlike-mib.c 			  mau-mib.h mau-mib.c 			  rfc1213-mib.h rfc1213-mib.c 			  ospf-mib.h ospf-mib.c 			  printer-mib.h printer-mib.c 			  old-cisco-ip-mib.h old-cisco-ip-mib.c 			  rapid-city.h rapid-city.c 			  ucd-snmp-mib.h ucd-snmp-mib.c


noinst_LIBRARIES = libstub.a
libstub_a_SOURCES = $(STUBS)

SMIDUMP = ../../libsmi/tools/smidump
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = ../config.h
CONFIG_CLEAN_FILES = 
LIBRARIES =  $(noinst_LIBRARIES)


DEFS = @DEFS@ -I. -I$(srcdir) -I..
CPPFLAGS = @CPPFLAGS@
LDFLAGS = @LDFLAGS@
LIBS = @LIBS@
libstub_a_LIBADD = 
libstub_a_OBJECTS =  if-mib.o ip-mib.o ip-forward-mib.o udp-mib.o \
tcp-mib.o snmpv2-mib.o snmpv2-tm.o host-resources-mib.o \
host-resources-types.o entity-mib.o bridge-mib.o iana-language-mib.o \
disman-script-mib.o disman-schedule-mib.o snmp-framework-mib.o \
snmp-mpd-mib.o snmp-user-based-sm-mib.o snmp-community-mib.o \
snmp-view-based-acm-mib.o snmp-target-mib.o snmp-notification-mib.o \
notification-log-mib.o tunnel-mib.o atm-mib.o etherlike-mib.o mau-mib.o \
rfc1213-mib.o ospf-mib.o printer-mib.o old-cisco-ip-mib.o rapid-city.o \
ucd-snmp-mib.o
AR = ar
CFLAGS = @CFLAGS@
COMPILE = $(CC) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(LDFLAGS) -o $@
DIST_COMMON =  Makefile.am Makefile.in


DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST)

TAR = tar
GZIP_ENV = --best
SOURCES = $(libstub_a_SOURCES)
OBJECTS = $(libstub_a_OBJECTS)

all: all-redirect
.SUFFIXES:
.SUFFIXES: .S .c .o .s
$(srcdir)/Makefile.in: Makefile.am $(top_srcdir)/configure.in $(ACLOCAL_M4) 
	cd $(top_srcdir) && $(AUTOMAKE) --gnu --include-deps stub/Makefile

Makefile: $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/$@ CONFIG_HEADERS= $(SHELL) ./config.status


mostlyclean-noinstLIBRARIES:

clean-noinstLIBRARIES:
	-test -z "$(noinst_LIBRARIES)" || rm -f $(noinst_LIBRARIES)

distclean-noinstLIBRARIES:

maintainer-clean-noinstLIBRARIES:

.c.o:
	$(COMPILE) -c $<

.s.o:
	$(COMPILE) -c $<

.S.o:
	$(COMPILE) -c $<

mostlyclean-compile:
	-rm -f *.o core *.core

clean-compile:

distclean-compile:
	-rm -f *.tab.c

maintainer-clean-compile:

libstub.a: $(libstub_a_OBJECTS) $(libstub_a_DEPENDENCIES)
	-rm -f libstub.a
	$(AR) cru libstub.a $(libstub_a_OBJECTS) $(libstub_a_LIBADD)
	$(RANLIB) libstub.a

tags: TAGS

ID: $(HEADERS) $(SOURCES) $(LISP)
	list='$(SOURCES) $(HEADERS)'; \
	unique=`for i in $$list; do echo $$i; done | \
	  awk '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	here=`pwd` && cd $(srcdir) \
	  && mkid -f$$here/ID $$unique $(LISP)

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)'; \
	unique=`for i in $$list; do echo $$i; done | \
	  awk '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(ETAGS_ARGS)$$unique$(LISP)$$tags" \
	  || (cd $(srcdir) && etags $(ETAGS_ARGS) $$tags  $$unique $(LISP) -o $$here/TAGS)

mostlyclean-tags:

clean-tags:

distclean-tags:
	-rm -f TAGS ID

maintainer-clean-tags:

distdir = $(top_builddir)/$(PACKAGE)-$(VERSION)/$(subdir)

subdir = stub

distdir: $(DISTFILES)
	@for file in $(DISTFILES); do \
	  d=$(srcdir); \
	  if test -d $$d/$$file; then \
	    cp -pr $$d/$$file $(distdir)/$$file; \
	  else \
	    test -f $(distdir)/$$file \
	    || ln $$d/$$file $(distdir)/$$file 2> /dev/null \
	    || cp -p $$d/$$file $(distdir)/$$file || :; \
	  fi; \
	done
atm-mib.o: atm-mib.c atm-mib.h ../snmp/g_snmp.h ../config.h \
	../snmp/g_asn1.h ../snmp/g_message.h ../snmp/g_security.h \
	../snmp/g_sha.h ../snmp/g_md5.h ../snmp/g_transport.h \
	../snmp/g_session.h ../snmp/g_dispatch.h ../snmp/g_utils.h \
	../snmp/g_snmp_table.h ../snmp/g_snmp_walk.h
bridge-mib.o: bridge-mib.c bridge-mib.h ../snmp/g_snmp.h ../config.h \
	../snmp/g_asn1.h ../snmp/g_message.h ../snmp/g_security.h \
	../snmp/g_sha.h ../snmp/g_md5.h ../snmp/g_transport.h \
	../snmp/g_session.h ../snmp/g_dispatch.h ../snmp/g_utils.h \
	../snmp/g_snmp_table.h ../snmp/g_snmp_walk.h
disman-schedule-mib.o: disman-schedule-mib.c disman-schedule-mib.h \
	../snmp/g_snmp.h ../config.h ../snmp/g_asn1.h \
	../snmp/g_message.h ../snmp/g_security.h ../snmp/g_sha.h \
	../snmp/g_md5.h ../snmp/g_transport.h ../snmp/g_session.h \
	../snmp/g_dispatch.h ../snmp/g_utils.h ../snmp/g_snmp_table.h \
	../snmp/g_snmp_walk.h
disman-script-mib.o: disman-script-mib.c disman-script-mib.h \
	../snmp/g_snmp.h ../config.h ../snmp/g_asn1.h \
	../snmp/g_message.h ../snmp/g_security.h ../snmp/g_sha.h \
	../snmp/g_md5.h ../snmp/g_transport.h ../snmp/g_session.h \
	../snmp/g_dispatch.h ../snmp/g_utils.h ../snmp/g_snmp_table.h \
	../snmp/g_snmp_walk.h
entity-mib.o: entity-mib.c entity-mib.h ../snmp/g_snmp.h ../config.h \
	../snmp/g_asn1.h ../snmp/g_message.h ../snmp/g_security.h \
	../snmp/g_sha.h ../snmp/g_md5.h ../snmp/g_transport.h \
	../snmp/g_session.h ../snmp/g_dispatch.h ../snmp/g_utils.h \
	../snmp/g_snmp_table.h ../snmp/g_snmp_walk.h
etherlike-mib.o: etherlike-mib.c etherlike-mib.h ../snmp/g_snmp.h \
	../config.h ../snmp/g_asn1.h ../snmp/g_message.h \
	../snmp/g_security.h ../snmp/g_sha.h ../snmp/g_md5.h \
	../snmp/g_transport.h ../snmp/g_session.h ../snmp/g_dispatch.h \
	../snmp/g_utils.h ../snmp/g_snmp_table.h ../snmp/g_snmp_walk.h
host-resources-mib.o: host-resources-mib.c host-resources-mib.h \
	../snmp/g_snmp.h ../config.h ../snmp/g_asn1.h \
	../snmp/g_message.h ../snmp/g_security.h ../snmp/g_sha.h \
	../snmp/g_md5.h ../snmp/g_transport.h ../snmp/g_session.h \
	../snmp/g_dispatch.h ../snmp/g_utils.h ../snmp/g_snmp_table.h \
	../snmp/g_snmp_walk.h
host-resources-types.o: host-resources-types.c host-resources-types.h \
	../snmp/g_snmp.h ../config.h ../snmp/g_asn1.h \
	../snmp/g_message.h ../snmp/g_security.h ../snmp/g_sha.h \
	../snmp/g_md5.h ../snmp/g_transport.h ../snmp/g_session.h \
	../snmp/g_dispatch.h ../snmp/g_utils.h ../snmp/g_snmp_table.h \
	../snmp/g_snmp_walk.h
iana-language-mib.o: iana-language-mib.c iana-language-mib.h \
	../snmp/g_snmp.h ../config.h ../snmp/g_asn1.h \
	../snmp/g_message.h ../snmp/g_security.h ../snmp/g_sha.h \
	../snmp/g_md5.h ../snmp/g_transport.h ../snmp/g_session.h \
	../snmp/g_dispatch.h ../snmp/g_utils.h ../snmp/g_snmp_table.h \
	../snmp/g_snmp_walk.h
if-mib.o: if-mib.c if-mib.h ../snmp/g_snmp.h ../config.h \
	../snmp/g_asn1.h ../snmp/g_message.h ../snmp/g_security.h \
	../snmp/g_sha.h ../snmp/g_md5.h ../snmp/g_transport.h \
	../snmp/g_session.h ../snmp/g_dispatch.h ../snmp/g_utils.h \
	../snmp/g_snmp_table.h ../snmp/g_snmp_walk.h
ip-forward-mib.o: ip-forward-mib.c ip-forward-mib.h ../snmp/g_snmp.h \
	../config.h ../snmp/g_asn1.h ../snmp/g_message.h \
	../snmp/g_security.h ../snmp/g_sha.h ../snmp/g_md5.h \
	../snmp/g_transport.h ../snmp/g_session.h ../snmp/g_dispatch.h \
	../snmp/g_utils.h ../snmp/g_snmp_table.h ../snmp/g_snmp_walk.h
ip-mib.o: ip-mib.c ip-mib.h ../snmp/g_snmp.h ../config.h \
	../snmp/g_asn1.h ../snmp/g_message.h ../snmp/g_security.h \
	../snmp/g_sha.h ../snmp/g_md5.h ../snmp/g_transport.h \
	../snmp/g_session.h ../snmp/g_dispatch.h ../snmp/g_utils.h \
	../snmp/g_snmp_table.h ../snmp/g_snmp_walk.h
mau-mib.o: mau-mib.c mau-mib.h ../snmp/g_snmp.h ../config.h \
	../snmp/g_asn1.h ../snmp/g_message.h ../snmp/g_security.h \
	../snmp/g_sha.h ../snmp/g_md5.h ../snmp/g_transport.h \
	../snmp/g_session.h ../snmp/g_dispatch.h ../snmp/g_utils.h \
	../snmp/g_snmp_table.h ../snmp/g_snmp_walk.h
notification-log-mib.o: notification-log-mib.c notification-log-mib.h \
	../snmp/g_snmp.h ../config.h ../snmp/g_asn1.h \
	../snmp/g_message.h ../snmp/g_security.h ../snmp/g_sha.h \
	../snmp/g_md5.h ../snmp/g_transport.h ../snmp/g_session.h \
	../snmp/g_dispatch.h ../snmp/g_utils.h ../snmp/g_snmp_table.h \
	../snmp/g_snmp_walk.h
old-cisco-ip-mib.o: old-cisco-ip-mib.c old-cisco-ip-mib.h \
	../snmp/g_snmp.h ../config.h ../snmp/g_asn1.h \
	../snmp/g_message.h ../snmp/g_security.h ../snmp/g_sha.h \
	../snmp/g_md5.h ../snmp/g_transport.h ../snmp/g_session.h \
	../snmp/g_dispatch.h ../snmp/g_utils.h ../snmp/g_snmp_table.h \
	../snmp/g_snmp_walk.h
ospf-mib.o: ospf-mib.c ospf-mib.h ../snmp/g_snmp.h ../config.h \
	../snmp/g_asn1.h ../snmp/g_message.h ../snmp/g_security.h \
	../snmp/g_sha.h ../snmp/g_md5.h ../snmp/g_transport.h \
	../snmp/g_session.h ../snmp/g_dispatch.h ../snmp/g_utils.h \
	../snmp/g_snmp_table.h ../snmp/g_snmp_walk.h
printer-mib.o: printer-mib.c printer-mib.h ../snmp/g_snmp.h ../config.h \
	../snmp/g_asn1.h ../snmp/g_message.h ../snmp/g_security.h \
	../snmp/g_sha.h ../snmp/g_md5.h ../snmp/g_transport.h \
	../snmp/g_session.h ../snmp/g_dispatch.h ../snmp/g_utils.h \
	../snmp/g_snmp_table.h ../snmp/g_snmp_walk.h
rapid-city.o: rapid-city.c rapid-city.h ../snmp/g_snmp.h ../config.h \
	../snmp/g_asn1.h ../snmp/g_message.h ../snmp/g_security.h \
	../snmp/g_sha.h ../snmp/g_md5.h ../snmp/g_transport.h \
	../snmp/g_session.h ../snmp/g_dispatch.h ../snmp/g_utils.h \
	../snmp/g_snmp_table.h ../snmp/g_snmp_walk.h
rfc1213-mib.o: rfc1213-mib.c rfc1213-mib.h ../snmp/g_snmp.h ../config.h \
	../snmp/g_asn1.h ../snmp/g_message.h ../snmp/g_security.h \
	../snmp/g_sha.h ../snmp/g_md5.h ../snmp/g_transport.h \
	../snmp/g_session.h ../snmp/g_dispatch.h ../snmp/g_utils.h \
	../snmp/g_snmp_table.h ../snmp/g_snmp_walk.h
snmp-community-mib.o: snmp-community-mib.c snmp-community-mib.h \
	../snmp/g_snmp.h ../config.h ../snmp/g_asn1.h \
	../snmp/g_message.h ../snmp/g_security.h ../snmp/g_sha.h \
	../snmp/g_md5.h ../snmp/g_transport.h ../snmp/g_session.h \
	../snmp/g_dispatch.h ../snmp/g_utils.h ../snmp/g_snmp_table.h \
	../snmp/g_snmp_walk.h
snmp-framework-mib.o: snmp-framework-mib.c snmp-framework-mib.h \
	../snmp/g_snmp.h ../config.h ../snmp/g_asn1.h \
	../snmp/g_message.h ../snmp/g_security.h ../snmp/g_sha.h \
	../snmp/g_md5.h ../snmp/g_transport.h ../snmp/g_session.h \
	../snmp/g_dispatch.h ../snmp/g_utils.h ../snmp/g_snmp_table.h \
	../snmp/g_snmp_walk.h
snmp-mpd-mib.o: snmp-mpd-mib.c snmp-mpd-mib.h ../snmp/g_snmp.h \
	../config.h ../snmp/g_asn1.h ../snmp/g_message.h \
	../snmp/g_security.h ../snmp/g_sha.h ../snmp/g_md5.h \
	../snmp/g_transport.h ../snmp/g_session.h ../snmp/g_dispatch.h \
	../snmp/g_utils.h ../snmp/g_snmp_table.h ../snmp/g_snmp_walk.h
snmp-notification-mib.o: snmp-notification-mib.c snmp-notification-mib.h \
	../snmp/g_snmp.h ../config.h ../snmp/g_asn1.h \
	../snmp/g_message.h ../snmp/g_security.h ../snmp/g_sha.h \
	../snmp/g_md5.h ../snmp/g_transport.h ../snmp/g_session.h \
	../snmp/g_dispatch.h ../snmp/g_utils.h ../snmp/g_snmp_table.h \
	../snmp/g_snmp_walk.h
snmp-target-mib.o: snmp-target-mib.c snmp-target-mib.h ../snmp/g_snmp.h \
	../config.h ../snmp/g_asn1.h ../snmp/g_message.h \
	../snmp/g_security.h ../snmp/g_sha.h ../snmp/g_md5.h \
	../snmp/g_transport.h ../snmp/g_session.h ../snmp/g_dispatch.h \
	../snmp/g_utils.h ../snmp/g_snmp_table.h ../snmp/g_snmp_walk.h
snmp-user-based-sm-mib.o: snmp-user-based-sm-mib.c \
	snmp-user-based-sm-mib.h ../snmp/g_snmp.h ../config.h \
	../snmp/g_asn1.h ../snmp/g_message.h ../snmp/g_security.h \
	../snmp/g_sha.h ../snmp/g_md5.h ../snmp/g_transport.h \
	../snmp/g_session.h ../snmp/g_dispatch.h ../snmp/g_utils.h \
	../snmp/g_snmp_table.h ../snmp/g_snmp_walk.h
snmp-view-based-acm-mib.o: snmp-view-based-acm-mib.c \
	snmp-view-based-acm-mib.h ../snmp/g_snmp.h ../config.h \
	../snmp/g_asn1.h ../snmp/g_message.h ../snmp/g_security.h \
	../snmp/g_sha.h ../snmp/g_md5.h ../snmp/g_transport.h \
	../snmp/g_session.h ../snmp/g_dispatch.h ../snmp/g_utils.h \
	../snmp/g_snmp_table.h ../snmp/g_snmp_walk.h
snmpv2-mib.o: snmpv2-mib.c snmpv2-mib.h ../snmp/g_snmp.h ../config.h \
	../snmp/g_asn1.h ../snmp/g_message.h ../snmp/g_security.h \
	../snmp/g_sha.h ../snmp/g_md5.h ../snmp/g_transport.h \
	../snmp/g_session.h ../snmp/g_dispatch.h ../snmp/g_utils.h \
	../snmp/g_snmp_table.h ../snmp/g_snmp_walk.h
snmpv2-tm.o: snmpv2-tm.c snmpv2-tm.h ../snmp/g_snmp.h ../config.h \
	../snmp/g_asn1.h ../snmp/g_message.h ../snmp/g_security.h \
	../snmp/g_sha.h ../snmp/g_md5.h ../snmp/g_transport.h \
	../snmp/g_session.h ../snmp/g_dispatch.h ../snmp/g_utils.h \
	../snmp/g_snmp_table.h ../snmp/g_snmp_walk.h
tcp-mib.o: tcp-mib.c tcp-mib.h ../snmp/g_snmp.h ../config.h \
	../snmp/g_asn1.h ../snmp/g_message.h ../snmp/g_security.h \
	../snmp/g_sha.h ../snmp/g_md5.h ../snmp/g_transport.h \
	../snmp/g_session.h ../snmp/g_dispatch.h ../snmp/g_utils.h \
	../snmp/g_snmp_table.h ../snmp/g_snmp_walk.h
tunnel-mib.o: tunnel-mib.c tunnel-mib.h ../snmp/g_snmp.h ../config.h \
	../snmp/g_asn1.h ../snmp/g_message.h ../snmp/g_security.h \
	../snmp/g_sha.h ../snmp/g_md5.h ../snmp/g_transport.h \
	../snmp/g_session.h ../snmp/g_dispatch.h ../snmp/g_utils.h \
	../snmp/g_snmp_table.h ../snmp/g_snmp_walk.h
ucd-snmp-mib.o: ucd-snmp-mib.c ucd-snmp-mib.h ../snmp/g_snmp.h \
	../config.h ../snmp/g_asn1.h ../snmp/g_message.h \
	../snmp/g_security.h ../snmp/g_sha.h ../snmp/g_md5.h \
	../snmp/g_transport.h ../snmp/g_session.h ../snmp/g_dispatch.h \
	../snmp/g_utils.h ../snmp/g_snmp_table.h ../snmp/g_snmp_walk.h
udp-mib.o: udp-mib.c udp-mib.h ../snmp/g_snmp.h ../config.h \
	../snmp/g_asn1.h ../snmp/g_message.h ../snmp/g_security.h \
	../snmp/g_sha.h ../snmp/g_md5.h ../snmp/g_transport.h \
	../snmp/g_session.h ../snmp/g_dispatch.h ../snmp/g_utils.h \
	../snmp/g_snmp_table.h ../snmp/g_snmp_walk.h

info-am:
info: info-am
dvi-am:
dvi: dvi-am
check-am: all-am
check: check-am
installcheck-am:
installcheck: installcheck-am
install-exec-am:
install-exec: install-exec-am

install-data-am:
install-data: install-data-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
install: install-am
uninstall-am:
uninstall: uninstall-am
all-am: Makefile $(LIBRARIES)
all-redirect: all-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) AM_INSTALL_PROGRAM_FLAGS=-s install
installdirs:


mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f Makefile $(CONFIG_CLEAN_FILES)
	-rm -f config.cache config.log stamp-h stamp-h[0-9]*

maintainer-clean-generic:
mostlyclean-am:  mostlyclean-noinstLIBRARIES mostlyclean-compile \
		mostlyclean-tags mostlyclean-generic

mostlyclean: mostlyclean-am

clean-am:  clean-noinstLIBRARIES clean-compile clean-tags clean-generic \
		mostlyclean-am

clean: clean-am

distclean-am:  distclean-noinstLIBRARIES distclean-compile \
		distclean-tags distclean-generic clean-am

distclean: distclean-am

maintainer-clean-am:  maintainer-clean-noinstLIBRARIES \
		maintainer-clean-compile maintainer-clean-tags \
		maintainer-clean-generic distclean-am
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."

maintainer-clean: maintainer-clean-am

.PHONY: mostlyclean-noinstLIBRARIES distclean-noinstLIBRARIES \
clean-noinstLIBRARIES maintainer-clean-noinstLIBRARIES \
mostlyclean-compile distclean-compile clean-compile \
maintainer-clean-compile tags mostlyclean-tags distclean-tags \
clean-tags maintainer-clean-tags distdir info-am info dvi-am dvi check \
check-am installcheck-am installcheck install-exec-am install-exec \
install-data-am install-data install-am install uninstall-am uninstall \
all-redirect all-am all installdirs mostlyclean-generic \
distclean-generic clean-generic maintainer-clean-generic clean \
mostlyclean distclean maintainer-clean


rmstubs:
	rm -f $(STUBS)

stubs:
	$(SMIDUMP) -f scli --scli-match="VlanEntry|VlanPortEntry" RAPID-CITY
	$(SMIDUMP) -f scli --scli-match="ipRouteEntry" RFC1213-MIB
	$(SMIDUMP) -f scli --scli-match="atmInterfaceConfEntry" ATM-MIB
	@for f in $(MIBS) ; do \
	    echo "$(SMIDUMP) -f scli $$f" ; \
	    $(SMIDUMP) -f scli $$f ; \
	done

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
